dynamic.toc
Prev | HTML: Frame Parameters | Next

## Name

dynamic.toc — Dynamic ToCs?

## Synopsis

    <xsl:param name="dynamic.toc" select="0"></xsl:param>

## Description

If non-zero, JavaScript is used to make the ToC panel “dynamic”. In a dynamic ToC, each section in the ToC can be expanded and collapsed by clicking on the appropriate image.

Prev | Up | Next
toc.hide.show | Home | active.toc